/* Beispiele von http://darsa.in/sly/examples/horizontal.html */

/*body { background: #e8e8e8; }
.container { margin: 0 auto; }*/

/* Example wrapper */
/*.wrap {
	position: relative;
	margin: 3em 0;
}*/

/* Frame */
.frame {
	width: 626px;
	height: 90px;
	overflow: hidden;
}
.frame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 85px;
	background: Transparent;
	color: Transparent;
}
.frame ul li, .frame ul li a
{
	float: left;
	width: 89px;
	height: 85px;
	margin: 0;
	padding: 0;
	background: Transparent;
	color: Transparent;
	text-align: center;
	cursor: pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 0px;
}
.frame ul li.active
{
	color: #fff;
	background-color: Transparent;
	background-image: url(http://www.kedo.com/ssl/grafic/sliderimages/0-slider-active-background.png);
}

.frame ul li, .frame ul li img, .frame ul li.active
{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: Transparent;
}

/*Should target IE9 only - not fully tested.*/
.frame ul li img
{
	width: 88px;
	height: 84px;
	position: relative;
	left: -1px;
}

/* Scrollbar */
.scrollbar {
	width: 626px;
	margin: 0 0 1em 0;
	height: 2px;
	background: #cce2fc;
	line-height: 0;
}
.scrollbar .handle
{
	top: -2px;
	width: 100px;
	height: 6px;
	background: #3366cc;
	cursor: pointer;
	position: relative;
}
.scrollbar .handle .mousearea {
	position: absolute;
	top: -9px;
	left: 0;
	width: 100%;
	height: 20px;
}

/* Pages */
.pages {
	width: 626px;
	list-style: none;
	margin: 5px 0 10px 0;
	padding: 0;
	text-align: center;
}
.pages li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999px;
	border-radius: 10px;
	cursor: pointer;
	overflow: hidden;
	background: #fff;
	box-shadow: inset 0 0 0 1px rgba(0,0,0,.2);
}
.pages li:hover {
	background: #aaa;
}
.pages li.active {
	background: #666;
}

/* Controls */
.controls { margin: 25px 0; text-align: center; }

/* One Item Per Frame example*/
.oneperframe { height: 300px; line-height: 300px; }
.oneperframe ul li { width: 1140px; }
.oneperframe ul li.active { background: #333; }

/* Crazy example */
.crazy ul li:nth-child(2n) { width: 100px; margin: 0 4px 0 20px; }
.crazy ul li:nth-child(3n) { width: 300px; margin: 0 10px 0 5px; }
.crazy ul li:nth-child(4n) { width: 400px; margin: 0 30px 0 2px; }

/* Effects */
.effects {
	height: 200px;
	line-height: 200px;
	-webkit-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;
	-webkit-perspective-origin: 50% 50%;
	-ms-perspective-origin: 50% 50%;
	perspective-origin: 50% 50%;
	overflow-y: show;
}
.effects ul {
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.effects ul li {
	position: relative;
	margin: 0 -20px;
	-webkit-transform: rotateY(60deg) scale(0.9);
	-ms-transform: rotateY(60deg) scale(0.9);
	transform: rotateY(60deg) scale(0.9);
	-webkit-transition: -webkit-transform 300ms ease-out;
	transition: transform 300ms ease-out;
}
.effects ul li.active {
	z-index: 10;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.effects ul li.active ~ li {
	-webkit-transform: rotateY(-60deg) scale(0.9);
	-ms-transform: rotateY(-60deg) scale(0.9);
	transform: rotateY(-60deg) scale(0.9);
}